//Podmienia placeholder na wybrany text
/*
* {
*   ZMIENNA1: nowa wartość.
*   ZMIENNA2: nowa wartość jeszcze wartościowsza
* }
*/
function ReplacePlaceholder(replacements, text) {
    return text.replace(/\{\{([^}]+)\}\}/g, (match, key) => {
        return key in replacements ? replacements[key] : match;
    });
}

module.export = {
    ReplacePlaceholder,
}